<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Mail</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      {% for Note in Notes %}
      <tr>
        <td>{{ Note.To }}</td>
        <td>{{ Note.From }}</td>
        <td>{{ Note.Title }}</td>
        <td>{{ Note.Message }}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>